<?php
/**
 * Template for displaying the Start Article
 *
 * @author MoreConvert
 * @package MoreConvert Options plugin
 * @version 1.1.0
 * @since 1.1.0
 */

/**
 * Template variables:
 *
 * @var $title                      string Field title
 * @var $class                     string Field class
 * @var $field_id                  string Field Id
 * @var $value                     string Field value
 * @var $data                      string Data attributes
 * @var $custom_attributes         string Custom attributes
 * @var $dependies                 string Dependencies
 * @var $desc                      string Description
 * @var $field                     array Array of all field attributes
 */
if ( ! defined( 'ABSPATH' ) ) {
	exit;
} ?>

	</tbody>
</table>
<div class="mct-article <?php echo 'article-' . $field_id; ?>" <?php echo $dependies; ?>>
	<div class="article-title">
		<h2>
			<?php echo esc_attr( $title ); ?>
		</h2>

		<?php if ( isset( $help ) ) : ?>
			<p class='description'><?php echo wp_kses_post( $help ); ?></p>
		<?php endif; ?>
	</div>
	<table class="form-table" role="presentation">
		<tbody>
